@charset "iso-8859-1";
/* —————————————————————————————————————————————————————————————————————————————— */
/* Color - Standard                                                               */
/* 14.03.2006                                                                     */
/* —————————————————————————————————————————————————————————————————————————————— */
a 						{ color: #000000; }
a:hover 					{ color: #EF7422; text-decoration:underline; }
a.selected				{ color: #000000; text-decoration: none; }
a.selected:visited			{ color: #000000; text-decoration: none; }
.linkExtern					{ background:url('../images/STD_externer_link.gif') 0px 0.3em no-repeat; }
#Arbeitszimmer .linkExtern	{ background:url(''); }

/* —————————————————————————————————————————————————————————————————————————————— */
table.tabelle							{ border-top:1px solid #FFA526; border-left:1px solid #FFA526; }
table.tabelle tr td, table.tabelle tr th 	{ border-bottom:1px solid #FFA526; border-right:1px solid #FFA526; }
table.tabelle tr.headline					{ background-color:#FFF8ED; }

/* —————————————————————————————————————————————————————————————————————————————— */
html					{ color:#2C2C2C; font-family: verdana, arial, helvetica, sans-serif; }

body 					{ background-color:#333333; }

#Bauwerk				{ font-size:12px; }

#Obergeschoss .container			{ border-left:2px solid #ffa526; border-right: 2px solid #ffa526; background:url('../images/STD_hg_obergeschoss.png'); }

@media only screen and (max-width: 767px) {
  #Obergeschoss .container			{ background:#FFFFFF; }
}

#Erdgeschoss .container			{ background-color:#FFFFFF; border-left:2px solid #ffa526; border-right: 2px solid #ffa526; }

#Zwischenwand			{ }

#Arbeitszimmer			{ }

#Fundament .container	{ font-size:95%; background:url('../images/STD_hg_bottom.png') top right no-repeat; }
#Fundament .container:before { background-color: #ffa526; }
#Fundament .inner:after  { background-color: #ffa526; }

hr						{ border:0px solid #F6E4C9; background-color:#F6E4C9; color:#F6E4C9; }
hr.dezent				{ border:0px solid #ddd; background-color:#ddd; color:#ddd; }
div.fussnoteLinie		{ border-top:1px solid #999; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Detailobjekte                                                                  */
/* —————————————————————————————————————————————————————————————————————————————— */
#logoBox                            { background:url('../images/STD_logo.png') top center no-repeat; }

#Slogan					{ background:url('../images/STD_slogan.png') no-repeat; }
#LogoRechts				{ background:url('../images/STD_logo-rechts.png') no-repeat; }

a.simbutton				{ padding: 1px 9px 3px 9px; background-color:#94B8E4; color: #000000; text-decoration: none; border: 0px solid #ffffff; }
a.simbutton:hover		{ padding: 1px 9px 3px 9px; background-color:#94B8E4; color: #ffffff; text-decoration: none; border: 0px solid #ffffff; }

.owneradress				{ color: #FFFFFF; }
.owneradress a				{ color: #FFFFFF; text-decoration: none; }
.owneradress a:hover			{ color: #FFFFFF; text-decoration: underline; }
.owneradress span.Balken		{ }


.fundamentDrucken a				{ color: #FFFFFF; text-decoration: none; }
.fundamentDrucken a:hover			{ color: #FFFFFF; text-decoration: underline; }
/* —————————————————————————————————————————————————————————————————————————————— */
/* Startseite                                                                     */
/* —————————————————————————————————————————————————————————————————————————————— */
/* —— Zone 1 ———————————————————————————————————————————————————————————————————— */
#StartseiteLinks .text h4 a			{ color:#000000; text-decoration:underline; font-weight:normal; }
#StartseiteLinks .text h4 a:hover	{ color:#EF7422; text-decoration:underline; }
#StartseiteLinks .text a				{ color:#EF7422; text-decoration:underline; }
#StartseiteLinks .text a:hover 		{ color:#000000; text-decoration:underline; }
#StartseiteLinks .vnavcontainer		{ border-top: 1px dashed #999999; }
#StartseiteLinks					{ border-bottom: 1px dashed #999999; }


/* —— Zone 2 ———————————————————————————————————————————————————————————————————— */
#StartseiteMitte					{ background-color: #F4F4F4; border-left: 1px solid #FFA526; border-right: 1px solid #FFA526; }
#StartseiteMitte .text h4 a			{ color:#1D1D1D; text-decoration:underline; font-weight:normal;}
#StartseiteMitte .text h4 a:hover	{ color:#EF7422; text-decoration:underline; }
#StartseiteMitte .text a				{ color:#EF7422; text-decoration:underline; }
#StartseiteMitte .text a:hover 		{ color:#1D1D1D; text-decoration:underline; }
#StartseiteMitte .vnavcontainer		{ border-bottom: 1px solid #F6E4C9; }

#StartseiteMitteUnten h4	 a				{ text-decoration:underline; color:#000000; font-weight:normal; font-style:normal; }
#StartseiteMitteUnten h4 a:hover			{ color:#EF7422; text-decoration:underline; }
#StartseiteMitteUnten .text a				{ color:#EF7422; text-decoration:underline; }
#StartseiteMitteUnten .text a:hover 		{ color:#000000; text-decoration:underline; }
#StartseiteMitteUnten .vnavcontainer		{ border-bottom: 1px dashed #999999; }


#tickerBullets a                     { background-color: #EF3F22; }
#tickerBullets a.selected            { background-color: #FFA526; }
#tickerBullets a:hover               { background-color: #FEC000; }

#StartseiteRechtsListe               { border-bottom: 1px dashed #999999; }
#StartseiteRechtsListe h4            { background:url('../images/STD_start_punkt.gif') 0px 0.5em no-repeat; }
#StartseiteRechtsListe h4 a          { color:#000000; text-decoration:underline; font-weight:normal; }
#StartseiteRechtsListe h4 a:hover    { color:#EF7422; text-decoration:underline; }
#StartseiteRechtsListe .text a       { color:#EF7422; }
#StartseiteRechtsListe .text a:hover { color:#000000; text-decoration:underline; }
#StartseiteRechtsListe .vnavcontainer { border-bottom: 0px; }


/* —— Zone 2,3 —————————————————————————————————————————————————————————————————— */
#StartseiteRechts h4					{ color:#000000; text-decoration:none; font-weight:normal; font-style:normal; }
#StartseiteRechts h4.headline		{ font-weight:normal; }
#StartseiteRechts h4.white			{ }
#StartseiteRechts h4	 a				{ text-decoration:underline; color:#000000; font-weight:normal; font-style:normal; }
#StartseiteRechts h4 a:hover			{ color:#EF7422; text-decoration:underline; }
#StartseiteRechts h4.white a			{ color:#EF7422; }
#StartseiteRechts h4.white a:hover	{ color:#000000; }
#StartseiteRechts .vnavcontainer		{ border-bottom: 1px dashed #999999;  }
#StartseiteRechts .text a			{ color:#EF7422; text-decoration:underline; }
#StartseiteRechts .text a:hover		{ color:#000000; text-decoration:underline; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der mittleren Navigation auf den Unterseiten                     */
/* —————————————————————————————————————————————————————————————————————————————— */
#vnavcenter a				{ color:#EF7422; }
#vnavcenter a:hover			{ color:#1D1D1D; }
#vnavcenter h4 a				{ color:#1D1D1D; font-weight: normal; }
#vnavcenter h4 a:hover		{ color:#EF7422; }
#vnavcenter h4.headline		{ background-color:#94B8E4; color:#FFFFFF; }
#vnavcenter hr				{ border-bottom: 1px dashed #999999; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der barrierefreien Navigation                                    */
/* —————————————————————————————————————————————————————————————————————————————— */
#bfnav ul li a				{ text-decoration:none; color:#828282; }  
#bfnav ul li a:hover		{ color:#FFA526; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der horizontalen Navigation                                      */
/* —————————————————————————————————————————————————————————————————————————————— */
#hnav	ul				{ background:url('../images/STD_hg_top.png'); }
#hnav ul li a				{ color:#000000; text-decoration:underline; }
#hnav ul li a:hover				{ background:#FFFFFF; color:#FFA526; } 

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der Hauptnavigation oben                                         */
/* —————————————————————————————————————————————————————————————————————————————— */
#mtnav					{ }
#mtnav ul				{ border-top: 1px solid #FFFFFF; }
#mtnav ul li				{  }
#mtnav ul li:hover		{ }
#mtnav ul li.selected		{ }
#mtnav ul li a 			{ color:#FFFFFF; text-decoration:none; border-right:1px solid #FFFFFF; background:url('../images/STD_mnav_pfeil.png') no-repeat right 5px top 5px; background-color: inherit; }
#mtnav ul li a:hover			{ }
#mtnav ul li a.selected		{ }
#mtnav ul li:hover a.selected	{ }
#mtnav ul li:hover			{ background-image: none; }
#mtnav ul li:hover a			{ }
#mtnav ul li.selected a		{ }			

/* Eigenschaften der 1.Unternavigation - rechts (layer)                           */
#mtnav ul li ul.munavRechts		{ border-top: 0px !important; }
#mtnav ul li ul.munavRechts li		{ border-bottom: 1px solid #FFF; }

#mtnav ul li ul.munavRechts li.munavlast, #mtnav ul li ul.munavRechts li.munavlastselected
								{ }
#mtnav ul li ul.munavRechts li.munav a, #mtnav ul li ul.munavRechts li.munavlast a, #mtnav ul li ul.munavRechts li.munavselected a
								{ text-decoration:none; font-weight:normal; color:#262626; }
#mtnav ul li ul.munavRechts li.munav a:hover, #mtnav ul li ul.munavRechts li.munavlast a:hover, #mtnav ul li ul.munavRechts li.munavselected a:hover, #mtnav ul li ul.munavRechts li.munavlastselected a:hover
								{ text-decoration:none; font-weight:normal; color:#262626; } 
#mtnav ul li ul.munavRechts li.munavleer	{ } 
#mtnav ul li ul.munavRechts li a:hover, #mtnav ul li.nav1 ul.munavRechts li a:hover
									{ text-decoration:none; font-weight:normal; color:#262626; }
#mtnav ul li ul.munavRechts li:hover	{ }
#mtnav ul li ul.munavRechts li a			{  }
#mtnav ul li ul.munavRechts li.last , #mtnav ul li ul.munavRechts li.lastselected  			{ border-bottom: 0px solid #FFFFFF; }

/*1. Menüpunkt */
#mtnav ul li.nav1					{ background-color:#FEC000; }
#mtnav ul li.nav1 ul li a			{ background:none; background-color:#FEC000; color: #262626; border-right: 0px; }

#mtnav ul li.nav1 ul.munavRechts			{ border: 1px solid #FEC000; background-color:#FFEAAA;}
#mtnav ul li.nav1 ul.munavRechts li	a		{ background-color:#FFEAAA; }
#mtnav ul li.nav1 ul.munavRechts li	a:hover	{ background-color:#FFDF7F; }
#mtnav ul li.nav1 ul.munavRechts li:hover	{ text-decoration:none; color:#454545; background-color: #FFDF7F; }


/*2. Menüpunkt */
#mtnav ul li.nav2 					{ background-color:#FFA526; }
#mtnav ul li.nav2 ul li a			{ background:none; background-color:#FFA526; color: #262626; border-right: 0px; } 

#mtnav ul li.nav2 ul.munavRechts			{ border: 1px solid #FFA526; background-color:#FFDBA8; }
#mtnav ul li.nav2 ul.munavRechts li	a		{ background-color:#FFDBA8; }
#mtnav ul li.nav2 ul.munavRechts li	a:hover	{ background-color:#FFC676; }
#mtnav ul li.nav2 ul.munavRechts li:hover	{ text-decoration:none; color:#454545; background-color: #FFC676; }

/*3. Menüpunkt */
#mtnav ul li.nav3 					{ background-color:#EF7422; }
#mtnav ul li.nav3 ul li a			{ background:none; background-color:#EF7422; color: #262626; border-right: 0px; } 

#mtnav ul li.nav3 ul.munavRechts			{ border: 1px solid #EF7422; background-color:#FECEAE; }
#mtnav ul li.nav3 ul.munavRechts li	a		{ background-color:#FECEAE; }
#mtnav ul li.nav3 ul.munavRechts li	a:hover	{ background-color:#FFB07B; }
#mtnav ul li.nav3 ul.munavRechts li:hover	{ text-decoration:none; color:#454545; background-color: #FFB07B; }

/*4. Menüpunkt */
#mtnav ul li.nav4 					{ background-color:#EF3F22; }
#mtnav ul li.nav4 ul li a			{ background:none; background-color:#EF3F22; color: #262626; border-right: 0px; } 

#mtnav ul li.nav4 ul.munavRechts			{ border: 1px solid #EF3F22; background-color:#FFDED8; }
#mtnav ul li.nav4 ul.munavRechts li	a		{ background-color:#FFDED8; }
#mtnav ul li.nav4 ul.munavRechts li	a:hover	{ background-color:#FFB7AA; }
#mtnav ul li.nav4 ul.munavRechts li:hover	{ text-decoration:none; color:#454545; background-color: #FFB7AA; }


/*5. Menüpunkt */
#mtnav ul li.nav5 					{ background-color:#C24848; }
#mtnav ul li.nav5 ul li a			{ background:none; background-color:#C24848; color: #262626; border-right: 0px; } 

/*Rechte Navigation */
#mtnav ul li.nav5 ul.munavRechts			{ border: 1px solid #C24848; background-color:#F5C4C4; }
#mtnav ul li.nav5 ul.munavRechts li	a		{ background-color:#F5C4C4; }
#mtnav ul li.nav5 ul.munavRechts li	a:hover	{ background-color:#ECA8A8; }
#mtnav ul li.nav5 ul.munavRechts li:hover	{ text-decoration:none; color:#454545; background-color: #ECA8A8; }


/*6. Menüpunkt */
#mtnav ul li.nav6 					{ background-color:#9C3101; }
#mtnav ul li.nav6 a { border-right:0px;}
#mtnav ul li.nav6 ul li a			{ background:none; background-color:#9C3101; color: #262626; border-right: 0px; } 

#mtnav ul li.nav6 ul.munavRechts			{ border: 1px solid #9C3101; background-color:#F9CFBC; }
#mtnav ul li.nav6 ul.munavRechts li	a		{ background-color:#F9CFBC; }
#mtnav ul li.nav6 ul.munavRechts li	a:hover	{ background-color:#F8AD8B; }
#mtnav ul li.nav6 ul.munavRechts li:hover	{ text-decoration:none; color:#454545; background-color: #F8AD8B; }



/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der Hauptnavigation unten                                      */
/* —————————————————————————————————————————————————————————————————————————————— */
#mnav				{ }
#mnav ul				{ border-bottom: 1px solid #FFA527;}
#mnav ul li			{ border-top: 1px solid #FFA527; background:url('../images/STD_mnav.gif') 0px 0.9em no-repeat; }
#mnav ul li.selected			{ }
#mnav ul li.firstselected		{ }
#mnav ul li.afterSubselected	{ }
#mnav ul li a				{ color:#2C2C2C; text-decoration:none; }
#mnav ul li a:hover		{ text-decoration:none; background-color: #FFA527; color: #fff; }
#mnav ul li a.selected		{ background-color: #FFA527; color: #fff; }
#mnav ul li a.selected:hover	{ text-decoration:none; }

/* Eigenschaften der 1.Unternavigation - links                                    */
#mnav ul li ul.munavLinks     { border:0px; background-color: rgba(0,0,0,0.05); }
#mnav ul li ul.munavLinks li  { border:0px; }
#mnav ul li ul.munavLinks li:hover	{ background:url('../images/STD_mnav_punkt.gif') 18px 0.7em no-repeat;  }

#mnav ul li ul.munavLinks li.munavlast a, #mnav ul li ul.munavLinks li.munavlastselected a
                              { border-bottom:0px; border-top:0px; }
#mnav ul li ul.munavLinks li.munav a, #mnav ul li ul.munavLinks li.munavlast a, #mnav ul li ul.munavLinks li.munavselected a
                              { text-decoration:none; font-weight:normal; border-bottom:0px; color:#262626; }

#mnav ul li ul.munavLinks li.munavselected a, #mnav ul li ul.munavLinks li.munavlastselected a
                              { text-decoration:none; font-weight:normal; border-bottom:0px; color:#EF7422; }
#mnav ul li ul.munavLinks li.munavselected a:hover
                              { }
#mnav ul li ul.munavLinks li:hover a,
#mnav ul li ul.munavLinks li.selected a, #mnav ul li ul.munavLinks li.selected a
				{ background-color: #949494; color: #fff; }
			
			
/* Eigenschaften der 2.Unternavigation - links                                    */
#mnav ul li ul.munavLinks li ul.munav2Links    
                              { border:0px; }
#mnav ul li ul.munavLinks li ul.munav2Links li  
                              { border:0px; }

#mnav ul li ul.munavLinks li ul.munav2Links li.munav2last a, #mnav ul li ul.munavLinks li ul.munav2Links li.munav2lastselected a
                              { border-bottom:0px; border-top:0px; }
#mnav ul li ul.munavLinks li ul.munav2Links li.munav2 a, #mnav ul li ul.munavLinks li ul.munav2Links li.munav2last a, #mnav ul li ul.munavLinks li ul.munav2Links li.munav2selected a
                              { text-decoration:none; font-weight:normal; border-top:0px; border-bottom:0px; color:#94B8E4; }
#mnav ul li ul.munavLinks li ul.munav2Links li.munav2 a:hover, #mnav ul li ul.munavLinks li ul.munav2Links li.munav2last a:hover, #mnav ul li ul.munavLinks li ul.munav2Links li.munav2selected a:hover, #mnav ul li ul.munavLinks li ul.munav2Links li.munav2lastselected a:hover
                              { text-decoration:underline; color:#94B8E4; }
							  						  							 
/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der rechten Navigation                                           */
/* —————————————————————————————————————————————————————————————————————————————— */
#vnav h4 a					{ text-decoration:underline; color:#1D1D1D; font-weight:normal; font-style:normal; }
#vnav h4 a:hover 			{ text-decoration:underline; color:#EF7422; }
#vnav h4						{ color:#000000; text-decoration:none; font-weight:bold; font-style:normal; }
#vnav h4.headline			{ background-color:#FFA526; color:#FFFFFF; border-bottom: 1px dashed #FFA526; }
#vnav h4.white				{ background-color:#FFFFFF; color:#1D1D1D; }
#vnav .vnavcontainer			{ border-bottom:1px dashed #999999; }
#vnav .vnavcontainer a		{ color:#EF7422; }
#vnav .vnavcontainer a:hover	{ color:#1D1D1D; }
#vnav hr						{ border-bottom: 1px dashed #999999; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der Schnell Navigation                                           */
/* —————————————————————————————————————————————————————————————————————————————— */
#hqnav span,
#hqnav ul			{ border:1px solid #767676; background-color:#FFF4E4; }

#hqnav a:link, #hqnav a:visited
					{ color:#767676; text-decoration:none; }
#hqnav a:hover		{ color:#000000; text-decoration:none; }

#selectbox				{ }
#selectbox .navi			{ color:#767676; }
#selectbox .navi a		{ color:#767676; }
#selectbox .navi a:hover	{ background-color: rgba(0,0,0,0.1); color: #000; }
#selectbox .pfeil		{ border:1px solid #767676; background:url('../images/STD_quick_pfeil.gif') #767676 1px 1px no-repeat; }


/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften der kleinen horizontalen Navigation                              */
/* —————————————————————————————————————————————————————————————————————————————— */
.hornav a				{ color:#aaa; text-decoration:none; }
.hornav a:visited		{ color:#aaa; text-decoration:none; }
.hornav a:active			{ color:#aaa; text-decoration:none; }
.hornav a:hover			{ color:#666; text-decoration:underline; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Eigenschaften des Suchfelds                                                    */
/* —————————————————————————————————————————————————————————————————————————————— */
INPUT.suchfeld				{ border:#767676 1px solid; color:#767676; background-color:#FFF4E4; }
INPUT.suchfeldbutton		{ background-color: transparent; color: #000000; }

#suchergebnisbereich .searchword0	{ color: #222; background-color: #ff0; border: 1px dotted #ff0; }
#suchergebnisbereich .searchword1 	{ color: #222; background-color: #0f0; border: 1px dotted #0f0; }
#suchergebnisbereich .searchword2 	{ color: #222; background-color: #0ff; border: 1px dotted #0ff; }
#suchergebnisbereich .searchword3	{ color: #222; background-color: #fbb; border: 1px dotted #fbb; }
#suchergebnisbereich .searchword4	{ color: #222; background-color: #dfd; border: 1px dotted #dfd; }
#suchergebnisbereich .searchword5 	{ color: #222; background-color: #ffd; border: 1px dotted #ffd; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Formular-Elemente                                                              */
/* —————————————————————————————————————————————————————————————————————————————— */
.textfeld,.selectfeld 	{ border:#FFA526 1px solid; color:#000000; background-color:#FFFBF4; } 
.button					{ background-color:#FFA526; border:#FFA526 1px solid; color:#FFFFFF; font-weight:bold; }
 fieldset					{ border:1px solid #fff; }
 
INPUT.marked, TEXTAREA.marked       { border:1px solid #ee0000; }
 
/* ------------------------------------------------------------------------------ */
/* Adressenfenster                                                                */
/* ------------------------------------------------------------------------------ */ 
.adresse #logoBox			{ background:url('../images/STD_adresse_logo.png') no-repeat; }

.adresse h3					{ color:#434343; font-weight:normal; font-size:145%; }
img.adressbild				{ border: 1px solid #DEDEDE; }

#adresse .kontaktdaten a			{ color:#000000; }
#adresse .kontaktdaten a:hover	{ color:#EF7422; }

#adressen .headline				{ background-color:#F4F4F4; color:#000000; border-bottom:2px solid #FFA526; }
#adressenKomplett .headline		{ background-color:#F4F4F4; color:#000000; border-bottom:2px solid #FFA526; }
#AddresseCols .headline			{ background-color:#F4F4F4; color:#000000; border-bottom:2px solid #FFA526; }

.adresse #Erdgeschoss .inner		{ } 
.adresse #hnav ul             { background:none; }
.adresse #hnav ul li a				{ color:#000000; text-decoration:none; font-size: 11px;  }
.adresse #hnav ul li a:hover		{ color:#EF7422; text-decoration:underline; }

.adresse #Logo2					{ background:url('../images/STD_adresse_logo2.png') no-repeat; }
.adresse #Beule					{ background:url('../images/STD_adresse_top.png') no-repeat; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Artikel weiter...                                                              */
/* —————————————————————————————————————————————————————————————————————————————— */
#wenigerArtikel				{ border-bottom: 2px solid #999999; }
#wenigerArtikel h4			{ color:#000000; }

#weitereArtikel				{ border-top: 2px solid #999999; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Template 8 - Schlagwortliste ABC...                                            */
/* —————————————————————————————————————————————————————————————————————————————— */
.buchstabe                          { border:1px solid #FFA526; background-color:#FFF8ED; color:#000000; }

/* ------------------------------------------------------------------------------ */
/* Zusatz Module                                                                  */
/* ------------------------------------------------------------------------------ */
/* Definition Veranstaltungskalender                                              */
/* ------------------------------------------------------------------------------ */
#vk .headline			{ background-color:#F4F4F4; color:#000000; border-bottom:2px solid #FFA526; }
#vk .headlineAlternative	{ background-color:#F4F4F4; color:#000000; border-bottom:2px solid #FFA526; }

#calendar				{ background-color:#F4F4F4; color:#FFFFFF; border:1px solid #FFA526; border-top:0px; }
#calendar caption		{ background-color:#FFA526; }
#calendar caption a		{ color:#FFFFFF; }
#calendar .days			{ background-color:#FFA526; }
#calendar .selected		{ background-color:#EF3F22; }
#calendar .selected a	{ color:#FFFFFF; font-weight:bold; }
#calendar a				{ color:#000000; }
#calendar abbr			{ border:0px; }

#calenderMonthList			{ background-color:#FFA526; border:2px solid #FFFFFF; border-top:0px; }
ul#calenderMonthList li.first	{ border-top:2px solid #FFFFFF; }
#currentMonth				{ background-color:#FFA526; }

#calendar #calenderMonthList a	{ color:#FFFFFF; }
#calenderMonthList li a:hover		{ background-color:#FFA526; }


/* —————————————————————————————————————————————————————————————————————————————— */
/* gallerie_pic - Große Ansicht des Bilds                                         */
/* —————————————————————————————————————————————————————————————————————————————— */
#galleriePic			{ border:2px solid #FFA526; background-color:#FFFFFF;  }

/* ------------------------------------------------------------------------------ */
/* X-gallerie                                                                     */
/* ------------------------------------------------------------------------------ */
.gallerieListe			{ border: 1px solid #FFA526; background-color:#FFF8ED; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Definition des Branchenverzeichnisses                                          */
/* —————————————————————————————————————————————————————————————————————————————— */
#branche .headline		{ background-color:#F4F4F4; color:#000000; border-bottom:2px solid #FFA526; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Definition des Vereinsverzeichnisses                                           */
/* —————————————————————————————————————————————————————————————————————————————— */
#vereine .headline		{ background-color:#F4F4F4; color:#000000; border-bottom:2px solid #FFA526; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Gästebuch                                                                      */
/* —————————————————————————————————————————————————————————————————————————————— */
#captchapicture			{ border:1px solid #FFA526; }

/* —————————————————————————————————————————————————————————————————————————————— */
/* Bürgerinfoportal                                                               */
/* —————————————————————————————————————————————————————————————————————————————— */
.buergerinfo .bezeichnung	{ float:left; width:24%; text-align:right; }
.buergerinfo .inhalt			{ float:left; width:76%; }

.buergerinfo h4			{ margin-bottom:2px; }
.buergerinfo td			{ padding:1px 2px 2px 2px; }
.buergerinfo tr.dark		{ background-color:#EEF7EE; }
                        
/* —————————————————————————————————————————————————————————————————————————————— *
 * multi-INTER-media GmbH                                                         *
 * Letzte Aenderung : 16.12.2008                                                  *
 * —————————————————————————————————————————————————————————————————————————————— */